BODY		{ font-family: Verdana, Arial, Helvetica; font-size: 10pt;  }

a:link 		{ color: #62738F; text-decoration: none; }
a:active 	{ color: #62738F; text-decoration: none }
a:visited 	{ color: #62738F; text-decoration: underline;  }
a:hover 	{ color: black; text-decoration: underline; background: #a4bfef }

a.symbol:link 		{ color: #8399BF; text-decoration: none; }
a.symbol:visited	{ color: #8399BF; text-decoration: none; }
a.symbol:hover 		{ color: black; text-decoration: none; background: #8399BF }

a.arrow:link 	{ color: #008000; text-decoration: none; }
a.arrow:visited { color: #008000; text-decoration: none; }
a.arrow:hover 	{ color: black; text-decoration: none; background: #008000 }

a.top:link 	{ color: #5A4F7F; text-decoration: none; }
a.top:visited 	{ color: #5A4F7F; text-decoration: underline; }
a.top:hover 	{ color: #5A4F7F; text-decoration: none; background: white }

table.top	{ background: #a4bfef; }
table.outer	{ background: #a4bfef; }
table.content 	{ background: white; padding: 4px; }



div.boxtop	{ border-style: solid; border-width: thin; border-color: gray;  }
div.tablebox	{ padding: 10px; font-size: 7.5pt; border-style: solid; border-width: thin; 
		  border-color: gray; }
td.menu		{ font-family: Verdana, Arial, Helvetica; font-size: 7.5pt; text-align: center; vertical-align: top }
td.bottommenu	{ font-family: Verdana, Arial, Helvetica; font-size: 7.5pt; text-align: center; vertical-align: top }


.tape 		{ font-family: comic sans ms, helvetica; font-size: 9pt; color: #62738F; text-align: right }
.hide		{ color: #a4bfef; font-size: 9pt }

.larrow	{ font-size: 9pt; text-align: left; }
.rarrow	{ font-size: 9pt; text-align: right;  }

.title 	{ background: #A4BFEF; font-size: 12px; font-weight: bold; padding: 4px }

.inside 	{ border-style: solid; border-width: thin; border-color: #4a4a4a; background: #A4BFEF; 
			  color: #000000; margin-left: 10px; margin-right: 10px }






